File: paste.css

package info (click to toggle)
paste 1.7.1-1%2Blenny1
  • links: PTS, VCS
  • area: main
  • in suites: lenny
  • size: 2,132 kB
  • ctags: 2,681
  • sloc: python: 20,173; sh: 73; makefile: 50
file content (15 lines) | stat: -rw-r--r-- 194 bytes parent folder | download | duplicates (14)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
a.invisible-link {
  color: #fff;
  text-decoration: none;
}

a.invisible-link:visited {
  color: #fff;
  text-decoration: none;
}

a.invisible:link {
  color: #fff;
  text-decoration: none;
}